A38TOOL(1)

NAME
a38tool - Handle fattura elettronica files

DESCRIPTION
usage: a38tool [-h] [--verbose] [--debug]

    {json,yaml,xml,python,edit,diff,validate,html,pdf,update_capath,allegati} ...

Handle fattura elettronica files

  positional arguments:

{json,yaml,xml,python,edit,diff,validate,html,pdf,update_capath,allegati}
    actions

json
    output a fattura in JSON

yaml
    output a fattura in JSON

xml output a fattura in XML

python
    output a fattura as Python code

edit
    Open a fattura for modification in a text editor

diff
    show the difference between two fatture

validate
    validate the contents of a fattura

html
    render a Fattura as HTML using a .xslt stylesheet

pdf render a Fattura as PDF using a .xslt stylesheet

update_capath
    create/update an openssl CApath with CA certificates that can be used to validate digital signatures

allegati
    Show the attachments in the fattura

  options:

-h, --help
    show this help message and exit

--verbose, -v
    verbose output

--debug
    debug output

SEE ALSO

Run a38tool command --help to read the full documentation of subcommands.